[DM-BN-Frozen-Souls UTUIDataProvider_MapInfo]
MapName=DM-BN-Frozen-Souls
FriendlyName=BN-Frozen-Souls
NumPlayers=6 to 14 players             Author: [BN]-=AV][T=- & Kazzy
PreviewImageMarkup=<Images:DM-BN-Frozen-Souls.Screenshot>
Description=After the Necris attacked Liandri once again, Liandri decided to take action by teleporting one of the Necris Sanctums into the deep icey depths of Tyrid... After the death of Akasha, Loque decided to rent the Sanctum out to Liandri for the holding of Tournaments for a healthy profit  

